package common.utils.http;

import com.alibaba.fastjson.JSONObject;

public class MyPaginate extends JSONObject {
	public static String PAGE_NUMBER_KEY = "pageNumber";
	public static String PAGE_SIZE_KEY = "pageSize";
	
	public int getPageNumber() {
		return this.get(PAGE_NUMBER_KEY) != null ? this.getInteger(PAGE_NUMBER_KEY) : 1;
	}
	
	public int getPageSize() {
		return this.get(PAGE_SIZE_KEY) != null ? this.getInteger(PAGE_SIZE_KEY) : 200; 
	}
}
